@import url("materialcomponents/materialstyle.css");

body {
    font-family: 'Roboto';
    background-color: var(--background);
}


h1 {
    color:#16a085;
    margin-top:auto;
    margin-bottom:auto;
}

table.nav {
    border: 0px;
    align-content: center;
    background: #dddddd;
    width:100%;
   }
td.nav {
    text-align:center;
     padding-inline:8px
}

table.progetti {
    border: 0px;
    align-content: left;
    width: 90%;
   }

td.progetti-immagini {
    text-align: center;
    width: 50%;
    height: 33%;
}

td.progetti-text {
    text-align: center;
    width: 50%;
    height: 16%;
    font-family: 'Segoe UI';
    font-size: large;
    font-weight: bold;
}

a.progetti-button  {
    background-color: #04AA6D;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}

table.notfound {
    text-align: center;
    width: 100%;
    height: 100%;
    font-family: 'Segoe UI';
    font-size: xx-large;
    font-weight: bold;
}

.gwd-p-1oq8 {

    text-align: center;
    font-family: 'Segoe UI';
    font-size: 165px;
    line-height: normal;
    color: rgb(4, 170, 109);
}

.gwd-button-cyeq {
    position: absolute;
    height: 10%;
    width: 30%;
    left: 50%;
    
    transform: translate(-50%, -50%);
    background-image: none;
    font-family: "Segoe UI";
    font-weight: bold;
    font-size: 15px;
    background-color: rgb(4, 170, 109);
    border-image-source: none;
    border-image-width: 1;
    border-image-outset: 0;
    border-image-repeat: stretch;
    border-color: transparent;
  }

@font-face {
    font-family: 'Material Symbols Rounded';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/materialsymbolsrounded/v165/syl0-zNym6YjUruM-QrEh7-nyTnjDwKNJ_190FjpZIvDmUSVOK7BDB_Qb9vUSzq3wzLK-P0J-V_Zs-QtQth3-jOcbTCVpeRL2w5rwZu2rIelXxc.woff2) format('woff2');
  }
  
  .material-symbols-rounded {
    font-family: 'Material Symbols Rounded';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-smoothing: antialiased;
  }
  
.content-align {
    width: 100%;
    height: 100%;
    position: initial;
}

a {
    text-decoration: none;
    color: inherit;
}

